/*
*{
    border:1px solid pink;
}
*/


#header .wrapper,
#footer .wrapper,
#content .wrapper{
    width:90%;
} 

.red{
    position: fixed;
    width: 100%;
    z-index: 1;
}
.green{
    position: relative;
}


#footer,
#sidebar{
    position: relative;
}



    #header .wrapper{
        position: relative;
        display: flex;
        flex-grow: 2;
        justify-content: space-around;
        align-items: center;
        direction: rtl;
    }
    #header .logo{
        padding: 10px 0;
    }
    #header .logo .pic{
		width:180px;
	}
    #header .a-text{
        text-transform: uppercase;
        letter-spacing: 0.3em;
    }
   

    
  
    .surface-control{
        border-width:0 0 1px 1px;
        position: absolute;
        top:0;
        right:0;
        padding: 8px 10px 0 0;
    }
    .surface-control .a-icon{
        vertical-align: middle;
    }
        
  
    #header .menu ul{
        display: flex;
        flex-direction: row;
        gap: 30px;
        direction: ltr;
    }
    #header .announcement{
        padding:10px;
    }
    .logo,
    .menu ul,
    .menu li,
    .surface-control{
        border-style: none;
    }
   
    
    /* DASHED BORDER     
    #nav2 .wrapper:last-child{
        border-width: 1px 0 0 0;
        border-style: dashed;
    }
   
        #nav2 .menu{
            margin:0 auto;
        }
        #nav2 .menu ul{
            grid-gap:30px;
        }

#nav2 .wrapper:last-child,
.list_title{
    border-width: 1px 0 0 0;
    border-style: dashed;
}
*/
/* FOOTER */
#footer .textbox{
    margin:60px auto;
}
#footer{
    padding-top: 60px;
    text-align: center;
}
    #footer .logo{
        width:40px;
        margin:0 auto;
    }
    #footer .menu ul{
        display: flex;
        flex-direction:column;
        padding: 10px 0;
    }
    #footer .grid .item{
        display: table;
    }
    #footer .grid .item .subscribe,
    #footer .grid .item .menu{
        display: table-cell;
        vertical-align: middle;
       padding:10px 30px;
    }
    #footer .grid .item .subscribe .form .row{
        padding-bottom: 0;
    }
   
    #footer .grid .item:not(:first-child){
        border-width: 0 0 0 1px;
        border-style: solid;
    }
    #footer .quote{
        font-style:italic;
    }
    #footer .bg{
        background-image:url(../images/bg_sunflower_2.jpg);
    }
.copyright{
    padding:20px;
    display: inline-block;
}  
.search .row,
.subscribe .row{
    position: relative;
}
.search .row:last-child
.subscribe .row:last-child{
    padding-bottom: 0;
}
.search input,
.subscribe input{
    background: transparent;
}
.search input[type=text],
.subscribe input[type=email]{
    border-width: 0 0 3px 0;
    border-style: solid;
    border-color: inherit;
	text-align: inherit;
}  
.search input[type=email],
.search input[type=text],
.search input[type=submit],
.subscribe input[type=email],
.subscribe input[type=text],
.subscribe input[type=submit]{
    color: inherit;
}
.search input[type=submit],
.subscribe input[type=submit]{
    position: absolute;
    top:0;
    right:0;
    vertical-align: middle;
    margin-top:10px;
}

.elevator{
    border-style: solid;
    border-width:1px 0 0 1px;
    padding:10px 20px;
    margin:0 auto;
}
.elevator .fa{
    margin-right:10px;
}

.glass{
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-style: solid;
    border-width: 0 0.1px 0.1px 0.1px; 
}

/* TEXT */
h1, h2, h3, h4, h5, h6,
.title{
    font-family:'Title', Georgia, 'Times New Roman', Times, serif;
    font-weight:normal;
}
   
   

/* TEXTBOX */
.shortform_big,
.shortform .group,
.form,
.textbox{
    max-width:600px;
}
.shortform_big{
    margin:0 auto;
}
.textbox ul{
    list-style: inside;
}
.textbox hr{
    margin:90px 0;
}
.textbox + .form{
    margin-top:60px;
}
.text-columns .grid{
	grid-gap: 30px;
}
.text-columns{
    max-width:1200px;
}

/* IMAGEBOX */
.imagebox{
    overflow: hidden;
}
.imagebox.full .pic{
    width:100%;
}
.image_credit{
    padding:2px 5px;
    opacity: 0.7;
}
/* QUOTE */
.quote{
    text-align:center;
    width:80%;
	margin: 0 auto;
}
/* AUTHOR */
.author-row{
    margin-bottom:30px;
}
/* TAGS */
.tag-pill{
    border-width: 0.5px;
    border-style: solid;
    border-radius: 20px;
    padding:2px 10px;
    margin-bottom: 3px;
    margin-right: 3px;
    letter-spacing: 0.03em;
}

/* shortform */
.shortform_big{
    margin:60px 0;
}
    
    .shortform_big *:not(:first-child){
        margin-top:15px;
    }
    .shortform_big input{
        background:transparent;
        vertical-align: middle;
    }
    .shortform_big input[type=text],
    .shortform_big input[type=email]{
        max-width: 600px;
        border-width:0 0 2px 0;
        border-style:solid;
        color:inherit;
    }
  


.pagination,
.list_title{
    padding:15px 0;
    text-transform: uppercase;
}  
.pale{
    opacity:0.5;
}  
/* PAGINATION */
.pagination{
    margin: 0 0 90px 0;
}
.pagination .buttons_row{
    text-align: center;
    margin: 0 auto;
    display: block;
}
.pagination .meta-nav{
    display: inline-block;
}
.pagination .prev,
.pagination .next{
    border-width: 1px;
    border-style: solid;
    padding: 10px 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.pagination .prev{
    border-radius: 10px 0 0 10px;
}
.pagination .next{
    border-radius: 0 10px 10px 0;
}


/* BANNER */
.banner{
    width:100%;
    position: relative;
}
    

    .banner .floater{
        position:absolute;
        top:0;
        left:0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .banner .floater-inner{
        width: 100%;
    }

/* FORM */
.form .row{
    position: relative;
}
.form .col + .col{
	padding-left:20px;
}
.form .instruction{
    border-radius: 5px;
    padding:20px;
    margin:20px 0;
}
.form .row label{
    clear:both;
}
.form.single-use input[type=search],
.form.single-use input[type=text],
.form.single-use input[type=email], 
.form.single-use input[type=password], 
.form.single-use select,
.form.single-use textarea{
    border-width: 0 0 1px 0;
}
.form.single-use label{
	display: none;
}
.form input[type=radio]{
    margin-right:10px;
}
.btn{
    border-radius: 10px;
    border-width: 1px;
    padding: 10px 20px;
    border-style: solid;
    border-width: 1px;
}
.quote,
.closing{
    padding: 90px 0;
}
.double .row + .row{
    margin-top: 60px;
}

.and-or{
    padding: 30px 0;
}

.list li{
    padding:10px 0;
}

.list .border li{
    border-style: solid;
	border-width: 0 0 0.1px 0;
}
/* 
.placeholder{
    height: 240px;
}
*/


.footnote{
	padding: 60px 0;
	border-style: solid;
	border-width: 1px 0 0 0;
}
blockquote{
    border-width:0 0 0 5px; 
    border-style: solid;
    padding-left:30px;
    margin:0
}
.tag-pill,
.caption,
.emphasis{
    text-transform: uppercase;
    font-family: 'Caption', 'Arial Narrow', Arial, sans-serif;
    margin: 0;
}
.tag-pill{
    letter-spacing: 0.3em;
}


.quote .textbox{
    margin: 60px auto;
    text-align: center;
}

.footnote i{
	padding:0 30px;
}
.bg{
	background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    background-position: center;
}
/*
.section .wrapper{
	padding:90px 0;
}
.section + .section{
    border-style: solid;
	border-width: 1px 0 0 0;
}
*/
.edit_this a{
    color:red;
    text-decoration: underline;
    text-transform: uppercase;
}

.group + .group{
	padding-top:45px;
	margin-top:45px;
}


/* SIDEBAR */
#sidebar .list{
	margin-bottom:40px;
}

	#sidebar .list .level3 li{
		font-size:0.8em;
		padding:5px 0;
	}



/* LAYOUTS */
	.layout-2cols,
	.layout-3cols{
		display: flex;
	}
	

	.split20 .left{
		width:20%;
	}
	.split20 .right{
		width:80%;
	}
	.split25 .left{
		width:25%;
	}
	.split25 .right{
		width:75%;
	}
	.split30 .left{
		width:30%;
	}
	.split30 .right{
		width:70%;
	}
	.split40 .left{
		width:40%;
	}
	.split40 .right{
		width:60%;
	}
	.split50 .left,
	.split50 .right{
		width:50%;
		
	}
	.split60 .left{
		width:60%;
	}
	.split60 .right{
		width:40%;
	}
	.split70 .left{
		width:70%;
	}
	.split70 .right{
		width:30%;
	}
	.split80 .left{
		width:80%;
	}
	.split80 .right{
		width:20%;
	}
		
	.split33 .left,
	.split33 .center,
	.split33 .right{
		width: 33.3%
	}

	.split252 .left,
	.split252 .right{
		width: 25%
	}
	.split252 .center{
		width: 50%
	}

	.split262 .left,
	.split262 .right{
		width: 20%
	}
	.split262 .center{
		width: 60%
	}

    .split352 .left{
        width: 30%
    }
	.split352 .center{
		width: 50%
	}
    .split352 .right{
		width: 20%
	}